[Main]
NpcTemplateId=6723
Question=Đến thật đúng lúc, ta có hoạt động cho ngươi
Event=Hoạt động trọng điểm

[Event]
Question=Chỗ ta có những hoạt động mới nhất sôi nổi nhất
ExchangeAP=Nguyên liệu Thời Đại Anh Hùng

[ExchangeAP]
Question=Sử dụng điểm Phúc Duyên để đổi nguyên liệu ngẫu nhiên tại NPC Sứ Giả Sự Kiện
AnswerCount=3
Answer_0=100 phúc duyên đổi 100 nguyên liệu
Answer_1=10 phúc duyên đổi 10 nguyên liệu
Answer_2=Phúc Duyên đổi nguyên liệu